{% extends 'base.html.twig' %}

{% block body %}
    <div class="container-fluid">
        <div class="row justify-content-between">
            {{ include('home/include/me.html.twig') }}
            {% if category is not null and category is defined %}
                <div class="container-fluid">
                    <h2 class="display-4 text-light">{{ category.label }}</h2>
                </div>
            {% endif %}
            {% for post in posts %}
                {{ include('home/include/_post-card.html.twig') }}
            {% else %}
                <div class="container-fluid">
                    <p class="text-light"><i>Aucun post présent dans cette categorie pour le moment</i></p>
                </div>
            {% endfor %}
        </div>
    </div>
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    <script src="/assets/js/home.js"></script>
{% endblock %}